English Amiga Board Amiga Lore


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 28 July 2009, 23:34   #1
dsilva
Registered User
 
Join Date: Jul 2009
Location: Portugal
Posts: 11
EASYADF doesn't run - error

After i have a fight with a compactflash to put it working, i have managed to get another problem.
My EASYADF program doesn't work!
Double-click and get an error.

I will put here the errors. Do you have any idea of this??

Click image for larger version

Name:	Picture 001.jpg
Views:	250
Size:	186.8 KB
ID:	22212

Click image for larger version

Name:	Picture 002.jpg
Views:	217
Size:	459.6 KB
ID:	22213

Click image for larger version

Name:	Picture 003.jpg
Views:	239
Size:	384.3 KB
ID:	22214
dsilva is offline  
AdSense AdSense  
Old 29 July 2009, 09:07   #2
sebmacfly
Registered User
sebmacfly's Avatar
 
Join Date: Feb 2009
Location: FRANCE
Age: 38
Posts: 158
Try to put that in startup-sequence :

Setpatch Nocache QUIET
...
..
.
CPU DataCache >NIL:
LoadWB
EndCLI

Last edited by sebmacfly; 29 July 2009 at 09:25.
sebmacfly is offline  
Old 29 July 2009, 09:23   #3
thomas
Registered User
thomas's Avatar
 
Join Date: Jan 2002
Location: Germany
Posts: 5,525
A PicassoII on an A600 ? I don't think this is possible.


@dsilva:

0003 means that a library could not be opened and 8007 means that it's dos.library.

What does the title bar say about memory before you run EasyADF ? Perhaps you are running out of memory ?

Or does EasyADF need Kickstart 3.x ?
thomas is offline  
Old 29 July 2009, 09:34   #4
sebmacfly
Registered User
sebmacfly's Avatar
 
Join Date: Feb 2009
Location: FRANCE
Age: 38
Posts: 158
Quote:
Originally Posted by thomas View Post
A PicassoII on an A600 ? I don't think this is possible.
Who are talking about A600...?
sebmacfly is offline  
Old 29 July 2009, 10:15   #5
dsilva
Registered User
 
Join Date: Jul 2009
Location: Portugal
Posts: 11
Quote:
Originally Posted by thomas View Post
A PicassoII on an A600 ? I don't think this is possible.


@dsilva:

0003 means that a library could not be opened and 8007 means that it's dos.library.

What does the title bar say about memory before you run EasyADF ? Perhaps you are running out of memory ?

Or does EasyADF need Kickstart 3.x ?

The title bar says that i have memory. I will put some images of my workbench on the final of the day. Then you see it. Thanks.
I have ordered an Kickstart 3.x, i'm waiting that arrives.

It's an amiga 600.
dsilva is offline  
Old 29 July 2009, 10:31   #6
dsilva
Registered User
 
Join Date: Jul 2009
Location: Portugal
Posts: 11
The people from amigakit are telling me that could be the version of kickstart and the version of workbench.

I have an:

- kickstart 2.05 (Rev. 37.350)
- workbench 3.0

Maybe it's from that. I bought an workbench 2.05 and the kickstart 3.1.
I'm waiting for the arrival of the equipment.
I'm trying all the solutions!!!
dsilva is offline  
Old 29 July 2009, 10:43   #7
Graham Humphrey
Moderator
Graham Humphrey's Avatar
 
Join Date: Jul 2004
Location: Norwich, Norfolk, UK
Age: 30
Posts: 10,931
Surely it can't be a good idea to run an older Kickstart with a newer Workbench? So yes using Kickstart and Workbench 3.1 would probably be a better idea.
Graham Humphrey is offline  
Old 29 July 2009, 15:20   #8
Firthy2002
2nd era...
Firthy2002's Avatar
 
Join Date: Sep 2004
Location: Leeds, England
Age: 33
Posts: 262
Send a message via ICQ to Firthy2002 Send a message via AIM to Firthy2002 Send a message via MSN to Firthy2002 Send a message via Yahoo to Firthy2002 Send a message via Skype™ to Firthy2002
Can you even run WB3 on KS2?

WB2 on KS1.3 complains if you try.
Firthy2002 is offline  
Old 29 July 2009, 17:45   #9
FOL
PSPUAE DEV

FOL's Avatar
 
Join Date: Nov 2006
Location: Barry / UK
Age: 39
Posts: 5,565
Send a message via MSN to FOL Send a message via Skype™ to FOL
Quote:
Originally Posted by dsilva View Post
The people from amigakit are telling me that could be the version of kickstart and the version of workbench.

I have an:

- kickstart 2.05 (Rev. 37.350)
- workbench 3.0

Maybe it's from that. I bought an workbench 2.05 and the kickstart 3.1.
I'm waiting for the arrival of the equipment.
I'm trying all the solutions!!!

Amigakit have their own forums. I check it almost everyday. Mind you, since I cleaned it, people dont seem to be using it.
FOL is offline  
Old 29 July 2009, 17:57   #10
dsilva
Registered User
 
Join Date: Jul 2009
Location: Portugal
Posts: 11
At the beggining the workbench appears an error. But now, the workbench run without problem.

I have send a message to the amigakit support and they had confirm that the problem it's between the version of kickstart and the version of the workbench.

Thanks
dsilva is offline  
Old 29 July 2009, 18:13   #11
FOL
PSPUAE DEV

FOL's Avatar
 
Join Date: Nov 2006
Location: Barry / UK
Age: 39
Posts: 5,565
Send a message via MSN to FOL Send a message via Skype™ to FOL
Quote:
Originally Posted by dsilva View Post
At the beggining the workbench appears an error. But now, the workbench run without problem.

I have send a message to the amigakit support and they had confirm that the problem it's between the version of kickstart and the version of the workbench.

Thanks
Yep, saw it.

I can also confirm its definately your WB version. If you use 2.x WorkBench it will run fine.
FOL is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
X-DVE 2.60/2.72 doesn´t run. Help!!! gulliver support.Apps 4 15 April 2016 13:04
Space Fight doesn't not run on A1200? Anemos support.Games 6 27 October 2009 13:28
*HELP* Cadaver doesn't run.... jo125 support.WinUAE 20 04 March 2007 12:35
r-type doesn't run Arnoud support.Games 3 24 May 2002 12:33
Animal Kingdom - doesn't run on 0.8.21 andreas support.WinUAE 0 23 May 2002 16:26

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 08:09.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.15372 seconds with 12 queries